using Newtonsoft.Json;

namespace Http.Core.Models
{
    public class UserCredentialDto
    {
        [JsonProperty("access_token")]
        public string AccessToken { get; set; }

        [JsonProperty("refresh_token")]
        public string RefreshToken { get; set; }

        [JsonProperty("deviceId")]
        public string DeviceId { get; set; }

        [JsonProperty("username")]
        public string Username { get; set; }    
    }
}
